<?php
// If this is an invoice template, you can also use $this->getInvoice() or $this->getShipment() for shipment templates. Make sure to define it in the {{block}} call in your PDF template using invoice=$invoice and shipment=$shipment
$order = $this->getOrder();
// Or if used within ##items_start## and ##items_end## you can get the current item like this: $item = $this->getItem();
?>

This is a test. Order Number: <?php echo $order->getIncrementId(); ?><br/>
<br/>
Use this as a sample to write custom PHP logic and embed it in your PDF templates.